<!DOCTYPE html>
<html lang="he" dir="rtl">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>service</title>
        <link rel="icon" type="image/ico" href="img/site/favicon.ico" /> 
        <!-- <link href='http://fonts.googleapis.com/css?family=Playfair+Display:400,700,400italic,700italic|Gentium+Basic|Playfair+Display+SC' rel='stylesheet' type='text/css'>-->
        <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,600,700,800,900" rel="stylesheet">
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet">
        <link href="fonts/fonts.css" rel="stylesheet" />
        <link href="css/shadowbox.css" rel="stylesheet" />
        <link href="css/owl.carousel.css" rel="stylesheet" />
        <script src="js/shadowbox.js"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/responsiveslides.js"></script>
        <script>
            $(function() {
                $(".home_slider").responsiveSlides({
                    auto: true,             // Boolean: Animate automatically, true or false
                    speed: 500,            // Integer: Speed of the transition, in milliseconds
                    timeout: 4000,          // Integer: Time between slide transitions, in milliseconds
                    pager: true,           // Boolean: Show pager, true or false
                    nav: false,             // Boolean: Show navigation, true or false
                    random: false,          // Boolean: Randomize the order of the slides, true or false
                    pause: false,           // Boolean: Pause on hover, true or false
                    pauseControls: true,    // Boolean: Pause when hovering controls, true or false
                    prevText: "",   // String: Text for the "previous" button
                    nextText: "",       // String: Text for the "next" button
                    maxwidth: "",           // Integer: Max-width of the slideshow, in pixels
                    navContainer: "",       // Selector: Where controls should be appended to, default is after the 
                    manualControls: "",     // Selector: Declare custom pager navigation
                    namespace: "rslides",   // String: Change the default namespace used
                    before: function(){},   // Function: Before callback
                    after: function(){}     // Function: After callback
                });
            });
        </script>  
        <script src="js/browser-selector.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper" class="header_white">
            <!-- HEADER -->
            <header>
                <div class="wrapper cf">
                    <a href="javascript:void(0)" class="brand"><img src="img/site/black-logo.png" alt=""></a>
                    <a href="javascript:void(0)" class="hamburger"><span></span></a>
                    <div class="mobile_toggle">
                        <nav class="cf">
                            <ul>
                                <li><a href="javascript:void(0)">בית</a></li>
                                <li class="drop"><a href="javascript:void(0)">אודות</a>
                                    <div class="drop_box">
                                        <ul>
                                            <li><a href="javascript:void(0)">מי אנחנו</a></li>
                                            <li><a href="javascript:void(0)">רישיון כח אדם</a></li>
                                            <li><a href="javascript:void(0)">הצוות</a></li>
                                        </ul>
                                    </div>
                                </li>
                                <li><a href="javascript:void(0)" class="active">שירותים </a></li>
                                <li class="drop"><a href="javascript:void(0)">גלריה</a>
                                    <div class="drop_box">
                                        <ul>
                                            <li><a href="javascript:void(0)">תמונות מימי גיבוש</a></li>
                                            <li><a href="javascript:void(0)">תמונות מימי עיון </a></li>
                                            <li><a href="javascript:void(0)">תמונות מאירועים </a></li>
                                        </ul>
                                    </div>
                                </li>
                                <li><a href="javascript:void(0)">דרושים</a></li>
                                <li class="drop"><a href="javascript:void(0)">טפסים</a>
                                    <div class="drop_box">
                                        <ul>
                                            <li><a href="javascript:void(0)">דף אירוע</a></li>
                                            <li><a href="javascript:void(0)">טופס פרטי אירוע </a></li>
                                            <li><a href="javascript:void(0)">טופס 101 </a></li>
                                            <li><a href="javascript:void(0)">טופס הזמנת עבודה </a></li>
                                        </ul>
                                    </div>
                                </li>
                                <li><a href="javascript:void(0)">צור קשר</a></li>
                            </ul>
                        </nav>
                        <div class="icon cf">
                            <a href="javascript:void(0)"><img src="img/site/sms.png" alt=""></a>
                            <a href="javascript:void(0)"><img src="img/site/insta-job.png" alt=""></a>
                            <a href="javascript:void(0)"><img src="img/site/bf.png" alt=""></a>
                        </div>
                        <span class="tell">
                            <a href="tel:054-2922225">054-2922225</a> /
                            <a href="tel:052-5551139 ">052-5551139 </a>
                        </span>
                    </div>       
                </div>
            </header>
            <!---->
            <div class="main">
                <div class="service_banner gallery_banner">
                    <div class="wrapper">
                        <h1>מגוון שירותים להצלחת האירוע שלך!</h1>
                        <a href="javascript:void(0)" class="circle_service">
                            <img src="img/site/circle_service.png" alt="">
                        </a>
                    </div>    
                </div>
                <div class="wrapper">
                    <div class="breadcrumbs gallery_breadcrumbs">
                        <a href="index.html">&nbsp;בית&nbsp;</a>
                        <img src="img/site/breadcrumbs.png" alt="">
                        <span>&nbsp;שירותים&nbsp;</span>
                    </div>
                    <div class="personal_service">
                        <div class="personal_describe">
                            <h3>שירותי כח אדם לאירועים עסקיים ופרטיים</h3>
                            <p>לאור נסיוננו בענף האירועים וההבנה שכח אדם הוא נתח מרכזי להצלחת האירוע. פרנדס מספקת צוותים שנבחרו בקפידה על מנת שנוכל לספק ולענות על דרישותיכם לאירוע של פעם בחיים. אנו מספקים שירותי כח אדם לאירועים עסקיים ופרטיים כולל אירועי שמחות, כנסים, הרמות כוסית, הפקות אופנה, השקות, קוקטיילים, אירועי הפקה (הקמה ופירוק) ועוד... </p>
                            <a href="javascript:void(0)">ודות פריינדס</a>
                            <a href="javascript:void(0)">גלריה </a>
                        </div>
                        <div class="slogan">
                            <p>פרנדס מספקת צוותים שנבחרו בקפידה על מנת שנוכל לספק ולענות על דרישותיכם לאירוע של פעם בחיים</p>
                        </div>
                        <div class="clear"></div>
                    </div>
                </div>
                <div class="customer-service">
                     <div class="wrapper">
                            <div class="box box-ml">
                                <div class="head">
                                    <img src="img/site/box-1.png" alt="">
                                    <h3>מלצרים</h3>
                                </div>
                                <p>נבחרת המלצרים של Friends מורכבת מחבר'ה אנרגטיים, חייכנים ובעלי ניסיון עשיר בענף האירועים הממלאים את תפקידם על הצד הטוב ביותר. </p>
                            </div>
                            <div class="box">
                                <div class="head">
                                    <img src="img/site/box-2.png" alt="">
                                    <h3>מנהלי/אחראי אירוע</h3>
                                </div>
                                <p>Friends - ליכדה עבורך מנהלים מנוסים, בוגרים ואחראיים אשר ייקחו על כתפיהם את אחריות האירוע במקצועיות והנאה על מנת לספק לך את השקט המירבי. חשוב לציין, שלכל אירוע אנו מצוותים אחראי/מנהל מטעמנו על מנת לת לך את הרוגע והנחת לכל אורך הדרך.</p>
                            </div>
                            <div class="box box-ml">
                                <div class="head">
                                    <img src="img/site/box-3.png" alt="">
                                    <h3>מארחות / דיילות / דיילים</h3>
                                </div>
                                <p>Friends - מציעה שירותי דיילות ושמה דגש על הופעה ייצוגית , נקייה ומסודרת הכוללת שירות אדיב, איכותי ומקצועי. </p>
                            </div>
                            <div class="box">
                                <div class="head">
                                    <img src="img/site/box-4.png" alt="">
                                    <h3>ברמנים</h3>
                                </div>
                                <p>Friends - ליקטה עבורך צוות מיומן ומנוסה המתמחה במתן שירותי בר, הכולל קפה ואלכוהול בשילוב שירות סבלני המלווה בחיוך.</p>
                            </div>
                            <div class="box box-ml">
                                <div class="head">
                                    <img src="img/site/box-5.png" alt="">
                                    <h3>עוזרי הפקה</h3>
                                </div>
                                <p>ל- Friends - ישנה מחלקה מיוחדת המורכבת מאנשי מפתח של החברה, בעלי ניסיון רב בענף האירועים וההפקות, ראייה מרחבית, זריזי מחשבה, יצירתיות, קבלת החלטות מהירה ונבונה. כמו כן, אנו מציעים גם שירותי הקמת ופירוק אירוע.</p>
                            </div>
                      </div>      
                </div>
                <div class="full_slider owl-carousel">
                    <div style="background-image: url(img/site/s-slider-1.jpg);" class="slider_img"></div>
                    <div style="background-image: url(img/site/s-slider-2.jpg);" class="slider_img"></div>
                    <div style="background-image: url(img/site/s-slider-3.jpg);" class="slider_img"></div>
                    <div style="background-image: url(img/site/s-slider-4.jpg);" class="slider_img"></div>
                    <div style="background-image: url(img/site/s-slider-5.jpg);" class="slider_img"></div>
                </div>
                <div class="wrapper">
                    <div class="freinds">
                        <h3>FREINDS - בשבילך</h3>
                        <h6>פרט לאספקת כח אדם איכותי ומקצועי "פרנדס" חוסכת לך את ההתעסקות והטיפול בכל הקשור ל: </h6>
                        <div class="freinds_service">
                            <div class="service">
                                <img src="img/site/service-1.png" alt="">
                                <p>שיבוץ העובדים לפי <br>דרישת הלקוח.</p>
                            </div>
                            <div class="service">
                                <img src="img/site/service-2.png" alt="">
                                <p>סידור דרכי הגעה לאירוע <br> וחזרה לבית לכל עובד.</p>
                            </div>
                            <div class="service">
                                <img src="img/site/service-3.png" alt="">
                                <p>אחראי צוות למתן מענה <br> בזמן אמת בכל אירוע.</p>
                            </div>
                            <div class="service">
                                <img src="img/site/service-4.png" alt="">
                                <p>דמי ניהול וביטוח &#43;<br> תלושי משכורות לעובדים <br>על פי חוק.</p>
                            </div>
                            <div class="service">
                                <img src="img/site/service-5.png" alt="">
                                <p>עובדים מסורים, מקצועיים,<br> ואדיבים שנבחרו בקפידה.</p>
                            </div>
                        </div>
                        <h5>Freinds - מעניקים שקט נפשי ללקוח בכל מה שקשור לעובדים שלך באירוע, <br> לך נותר רק להזמין אנחנו נדאג לכל השאר.    </h5>
                    </div> 
                </div> 
                <div class="service_form">
                    <div class="wrapper">
                        <a href="javascript:void(0)" class="service_logo">
                            <img src="img/site/service_logo.png" alt="">
                        </a>
                        <h3>לקבלת פרטים והצעת מחיר</h3>
                        <h6>חייגו <a href="tel:">054-2922225</a> -או-  השאירו פרטים ונחזור אליך בהקדם</h6>
                        <form>
                            <input type="text" placeholder="שם מלא">
                            <input type="tel" placeholder="טלפון">
                            <input type="email" placeholder="דוא”ל">
                            <div class="select_drp">
                                <select class="in select_in">
                                    <option value="סוג האירוע">סוג האירוע</option>
                                    <option value="saab">Saab</option>
                                    <option value="סוג האירוע">סוג האירוע</option>
                                    <option value="audi">Audi</option>
                                </select>
                            </div>        
                            <input type="submit" value="שלח פרטים">
                        </form>
                    </div>       
                </div>
                <div class="download">
                    <div class="wrapper">
                        <div class="link">
                            <a href="javascript:void(0)">
                                <img src="img/site/service-dow-1.png" alt="">
                                <h6>אודות</h6>
                            </a>    
                        </div>
                        <div class="link">
                            <a href="javascript:void(0)" class="middle">
                                <img src="img/site/service-dow-2.png" alt="">
                                <h6>גלריה</h6>
                            </a>
                            <a href="javascript:void(0)" class="middle">
                                <img src="img/site/service-dow-3.png" alt="">
                                <h6>טפסים</h6>
                            </a>
                        </div>
                        <div class="link">
                            <a href="javascript:void(0)">
                                <img src="img/site/service-dow-4.png" alt="">
                                <h6>דרושים</h6>
                            </a>
                        </div>
                    </div>
                </div>      
            </div>
            <div class="push"><!-- --></div>
        </div>
        <!-- FOOTER -->
        <footer>
            <div class="footer">
                <div class="wrapper">
                    <div class="footer_content">   
                        <div class="footer_logo">
                            <a href="javascript:void(0)">
                                <img src="img/site/logo.png" alt="">
                            </a>
                        </div>
                        <div class="site_map">
                            <h4>מפת האתר</h4> 
                            <a href="javascript:void(0)" class="active">בית</a>
                            <a href="javascript:void(0)">אודות</a>
                            <a href="javascript:void(0)">שירותים</a>
                            <a href="javascript:void(0)">גלריה</a>
                            <a href="javascript:void(0)">דרושים</a>
                            <a href="javascript:void(0)">טפסים</a>
                            <a href="javascript:void(0)">צור קשר</a>
                        </div>
                        <div class="address">
                            <h4>פרטי התקשרות</h4>
                            <ul>
                                <li>
                                    <img src="img/site/add_1.png" alt="">   
                                    <p>כתובת.</p> רח' פנחס ספיר 8, נס ציונה <br> (פארק המדע), קומה 312.
                                    <a href="javascript:void(0)" class="line">הצג בגוגל מפות</a>
                                </li>
                                <li>
                                    <img src="img/site/add_2.png" alt="">   
                                    <p>טל לקוחות.</p><a href="tel:">054-292222</a>
                                    <br><p>טל’ עובדים.</p> <a href="tel:">054-2129345 /</a>
                                    <a href="tel:">0547284249</a>
                                </li>
                                <li>
                                    <img src="img/site/add_3.png" alt="">   
                                    <p>.פקס</p> 0723991450 
                                </li>
                                <li>
                                    <img src="img/site/add_4.png" alt="">   
                                    <a href="javascript:void(0)" class="line">friends4website@gmail.com</a>
                                </li>
                            </ul>
                        </div>
                        <div class="footer_social">
                            <h4>עקבו אחרינו</h4>
                            <a href="javascript:void(0)"><img src="img/site/foo_fb.png" alt=""></a>
                            <a href="javascript:void(0)"><img src="img/site/foo_inst.png" alt=""></a>
                        </div>
                        <div class="clear"></div>
                    </div>   
                    <div class="footer_btn">
                        <a href="javascript:void(0)"><img src="img/site/user_img.png" alt="">&nbsp;&nbsp;בואו לעבוד איתנו</a> 
                    </div>
                    <div class="back_top">
                        <a href="#">
                            <img src="img/site/back_top.png" alt="">
                            <p>חזרה לראש העמוד</p>
                        </a>
                    </div>
                </div> 
            </div> 
            <div class="bottom_footer">
                <div class="wrapper">
                    <p class="right">© כל הזכויות שמורות ל- <a href="javascript:void(0)">Freinds</a> בע"מ </p>
                    <p class="left">WEBSITE BY <a href="javascript:void(0)">Company</a></p>
                </div>       
            </div>            
        </footer>
        <script src="js/masonry.js"></script>
        <script src="js/script.js"></script>
        <script src="js/owl.carousel.min.js"></script>
        <script>
            $(document).ready(function(){

                $(".full_slider").owlCarousel({
                    center:true,
                    loop:true,
                    margin:0,
                    nav : true,
                    dot :true,
                    responsiveClass:true,
                    rtl:true,
                    items:4,
                    margin:18,
                    responsive:{
                        0:{
                            items:2,

                        },
                        600:{
                            items:2,

                        },
                        1000:{
                            items:4,

                        }
                    }
                });            
            });
            
            Shadowbox.init({
                language: 'en',
                players: ['img', 'html', 'iframe', 'qt', 'wmp', 'swf', 'flv']
            });

            $('.mouse-scroll').click(function () {
                $("html, body").animate({
                    scrollTop: $('.gallary_block').position().top
                }, 600);
                return false;
            });

            var msnry = new Masonry( '.masonry_col-gallery', {
                fitWidth: true,            
                isOriginTop: true,               
                columnWidth: 20,
                gutter:4
            });
        </script>
    </body>
</html>